QGIS Application - Feature request #15329
Node tool square color
2016-07-22 04:33 AM - Sergio Gollino

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23261
Description

It could be great if it was possible to change the color of the square rapresenting the vertex when you select the feature with the nood tool.

Something like the possibility to change the rubberband color.
Working with a style like a red line makes the squares difficult to see.

Thank you!

History

#1 - 2016-07-24 10:50 PM - R. R.

See also: #4834 (Node tool: change colours)

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
